# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-python-flask-babel-docs
pkgbase = mingw-w64-python-flask-babel
xdata = pkgtype=split
pkgver = 4.0.0-3
pkgdesc = An i18n and l10n support for Flask based on Babel and pytz (mingw-w64) (documentation)
url = https://python-babel.github.io/flask-babel/
builddate = 1767936480
packager = CI (msys2/msys2-autobuild/1e5afefb/20838875475)
size = 292874
arch = any
license = spdx:BSD
makedepend = mingw-w64-clang-aarch64-python-build
makedepend = mingw-w64-clang-aarch64-python-installer
makedepend = mingw-w64-clang-aarch64-python-poetry-core
makedepend = mingw-w64-clang-aarch64-python-sphinx
